.\" @(#) $Name: cflowd-2-1-b1 $ $Id: cfdnexthops.man.in,v 1.3 1998/10/13 14:32:42 dwm Exp $
.TH cfdnexthops l LOCAL
.SH NAME
cfdnexthops \- utility to display current IP nexthop table data in cflowd
.SH SYNOPSIS
cfdnexthops [-c configfile] routerIpAddr [ifIndex]
.SH DESCRIPTION
.I cfdnexthops
is used to display current IP nexthop table data in cflowd running on 
the local host.
.SH REQUIRED ARGUMENTS
.IP "\fBrouterIpAddr"
You must specify a \fIrouterIpAddr\fR on the command line.  This
determines which router's IP nexthop table data will be shown.  You may
only show a single router's IP nexthop table data.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIcfdnexthops\fR to print version information
and exit immediately.
.IP "\fB-c configfile"
The \fI-c configfile\fR option can be used to specify a cflowd
configuration file.  If not specified, a compiled-in default will be
used.
.IP "\fBifIndex"
By default, \fIcfdnexthops\fR will show data for all input interfaces on
the router whose IP address is \fIrouterIpAddr\fR.  You may select
a particular interface by its ifIndex (from SNMP MIB-II) using the
\fIifIndex\fR after the \fIrouterIpAddr\fR on the command line.
.SH EXAMPLES
.IP "cfdnexthops 204.212.46.1 4"
.SH FILES
.IP "\fB/usr/local/arts/etc/cflowd.conf"
The compiled-in default cflowd configuration file.
.SH SEE ALSO
cflowd(l), cflowdmux(l), cfdnets(l), cfdportmatrix(l), cfdifmatrix(l),
cfdases(l), cfdprotos(l), cfdcollect(l)
.SH ACKNOWLEDGEMENTS
.IP "\fBcfdnexthops \fRand documentation written by:"

.br
Daniel W. McRobb
.br
CAIDA, September 1998
.SH RELEASE NAME
cflowd-2-1-b1
