.\" @(#) $Name: cflowd-2-1-b1 $ $Id: cfdportmatrix.man.in,v 1.3 1998/10/13 14:34:13 dwm Exp $
.TH cfdportmatrix l LOCAL
.SH NAME
cfdportmatrix \- utility to display current port matrix objects in cflowd
.SH SYNOPSIS
cfdportmatrix [-v] [-c configfile] routerIpAddr [ifIndex]
.SH DESCRIPTION
.I cfdportmatrix
is used to display current port matrix in cflowd running on the local
host.
.SH REQUIRED ARGUMENTS
.IP "\fBrouterIpAddr"
You must specify a \fIrouterIpAddr\fR on the command line.  This
determines which router's port matrix data will be shown.  You may only 
show a single router's port matrix data.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIcfdportmatrix\fR to print version information
and exit immediately.
.IP "\fB-c configfile"
The \fI-c configfile\fR option can be used to specify a cflowd
configuration file.  If not specified, a compiled-in default will be
used.
.IP "\fBifIndex"
By default, \fIcfdportmatrix\fR will show port matrix data for all input
interfaces on the router whose IP address is \fIrouterIpAddr\fR.  You
may select a particular interface by its ifIndex (from SNMP MIB-II)
using the \fIifIndex\fR after the \fIrouterIpAddr\fR on the command
line.
.SH EXAMPLES
.IP "cfdportmatrix 204.212.46.1 4"
.SH FILES
.IP "\fB/usr/local/arts/etc/cflowd.conf"
The compiled-in default cflowd configuration file.
.SH SEE ALSO
cflowd(l), cflowdmux(l), cfdnets(l), cfdases(l), cfdifmatrix(l),
cfdprotos(l), cfdnexthops(l), cfdcollect(l)
.SH ACKNOWLEDGEMENTS
.IP "\fBcfdportmatrix \fRand documentation written by:"

.br
Daniel W. McRobb
.br
CAIDA, September 1998
.SH RELEASE NAME
cflowd-2-1-b1
