.\" @(#) $Name: cflowd-2-1-b1 $ $Id: cfdtos.man.in,v 1.1 1999/04/30 20:02:13 dwm Exp $
.TH cfdtos l LOCAL
.SH NAME
cfdtos \- utility to display current TOS table data in cflowd
.SH SYNOPSIS
cfdtos [-v] [-n] [-c configfile] routerIpAddr [ifIndex]
.SH DESCRIPTION
.I cfdtos
is used to display current TOS table data in cflowd running on 
the local host.
.SH REQUIRED ARGUMENTS
.IP "\fBrouterIpAddr"
You must specify a \fIrouterIpAddr\fR on the command line.  This
determines which router's TOS table data will be shown.  You may
only show a single router's TOS table data.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIcfdtos\fR to print version information
and exit immediately.
.IP "\fB-c configfile"
The \fI-c configfile\fR option can be used to specify a cflowd
configuration file.  If not specified, a compiled-in default will be
used.
.IP "\fBifIndex"
By default, \fIcfdtos\fR will show data for all input interfaces on
the router whose IP address is \fIrouterIpAddr\fR.  You may select
a particular interface by its ifIndex (from SNMP MIB-II) using the
\fIifIndex\fR after the \fIrouterIpAddr\fR on the command line.
.SH EXAMPLES
.IP "cfdtos 204.212.46.1 4"
.SH FILES
.IP "\fB/usr/local/arts/etc/cflowd.conf"
The compiled-in default cflowd configuration file.
.SH SEE ALSO
cflowd(l), cflowdmux(l), cfdnets(l), cfdportmatrix(l), cfdifmatrix(l),
cfdases(l), cfdnexthops(l), cfdcollect(l), cfdprotos(l)
.SH ACKNOWLEDGEMENTS
.IP "\fBcfdtos \fRand documentation written by:"

.br
Daniel W. McRobb
.br
CAIDA, September 1998
.SH RELEASE NAME
cflowd-2-1-b1
